@charset "utf-8";
/* CSS Document */

/* Bloc Liste News */

.divBlocNews{
	display:block;
	width:100%;
	padding-bottom:20px;
	margin-top:40px;
	margin-bottom:20px;
}

.divPhotoNews{
	display:block;
	float:left;
	text-align:right;
	width:35%;
	margin-right:2%;
}
.divPhotoNews img{
	box-shadow:2px 2px 6px rgba(0,0,0,0.25);
	width:100%;
}
.divResumeNews{
	display:block;
	float:left;
	width:60%;
	border-bottom:2px #717171 dotted;
	padding-bottom:20px;
}

/* Article News */
.divConteneurBlocArticleNews{
	margin:15px auto; 
	max-width:960px;
	background-color:#FFF;
	padding:20px;
}
.divBlocArticleNews{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	margin-top:15px;
}
	.divBlocArticleNewsPhoto{
		display:block;
		text-align:right;
		width:35%;
	}
		.divBlocArticleNewsPhoto img{
			max-width:100%;
			cursor:zoom-in;
		}
	.divBlocArticleNewsContenu{
		display:block;
		text-align:left;
		width:60%;
	}

.divArticleNewsTitre h2{
	display:block;
	padding:10px;
	font-size:1.8em;
	border-radius:2px 20px 2px 2px;
	color:#fff !important;
	background-color:#906e1b !important;
	margin:0px;
	margin-bottom:10px;
}
.divArticleNewsDates{
	display:flex;
	justify-content:left;
	flex-wrap:no-wrap;
	margin:5px 0px;
}
	.divArticleNewsDatesPicto,
	.divArticleNewsLieuPicto{
		box-sizing:border-box;
		margin-right:10px;
		width:25px;
		height:25px;
	}
	.divArticleNewsDatesPicto img,
	.divArticleNewsLieuPicto img{
		height:100%;
	}
	.divArticleNewsDatesTexte{
		font-size:1.2em;
		padding-top:5px;
		color:#906e1b;
	}
.divArticleNewsLieu{
	display:flex;
	justify-content:left;
	flex-wrap:no-wrap;
	margin:5px 0px;
}

	.divArticleNewsLieuTexte{
		font-size:1.2em;
		padding-top:5px;
		color:#906e1b;
	}
.divArticleNewsResume{
	margin-top:10px; 
	margin-bottom:20px; 
	font-size:1.1em;
}
.divArticleNewsResume img{
	box-shadow:2px 2px 5px rgba(0,0,0,0.3);
}
.divArticleNewsTexte{
	margin-left:10%;
	padding-left:10px;
	padding-bottom:15px;
	border-left:3px #a2b08f dotted;
	margin-bottom:10px;
}
.divArticleNewsSignature{
}
.divArticleNewsSignature fieldset{
	border:0px #bbb solid;
	padding:15px;
	padding-left:30px;
	background-color:#ccd9ba;
	color:#fff;
	border:2px #a2b08f solid;
	border-radius:2px 2px 20px 20px;
	font-size:0.9em;
	border-bottom:0px;
	border-right:0px;
}
.divArticleNewsSignature fieldset a{
	background-color:#fff ;
	color:#a2b08f;
}
.divArticleNewsSignature fieldset a:hover{
	background-color:#a2b08f ;
	color:#fff !important;
}
.divArticleNewsSignature fieldset legend{
	font-style:italic;
	font-size:0.8em;
	color:#a2b08f;
	background-color:#fff;
	padding:4px 15px;
	border-radius:10px 10px 10px 0px;
	border:2px #a2b08f solid;
	border-bottom:0px;
	margin-left:0px;
}

@media screen and (max-width:640px){
	.divPhotoNews, 
	.divResumeNews
	{
		float:none;
		width:100%;
		margin:0;
	}
}
@media screen and (max-width:480px){
	.divBlocArticleNewsPhoto{
		width:100%;
		text-align:right;
	}
	.divBlocArticleNewsContenu{
		width:100%;
	}